package cn.palmte.work.pojo;

import java.math.BigDecimal;
import java.util.List;

public class MonthlySettleCount {

    private String manager;

    private BigDecimal totalCollect;

    private BigDecimal totalPurchasedPaid;

    private BigDecimal collectActualAmount;

    private BigDecimal uncollectActualAmount;

    public String getManager() {
        return manager;
    }

    public void setManager(String manager) {
        this.manager = manager;
    }

    public BigDecimal getTotalCollect() {
        return totalCollect;
    }

    public void setTotalCollect(BigDecimal totalCollect) {
        this.totalCollect = totalCollect;
    }

    public BigDecimal getTotalPurchasedPaid() {
        return totalPurchasedPaid;
    }

    public void setTotalPurchasedPaid(BigDecimal totalPurchasedPaid) {
        this.totalPurchasedPaid = totalPurchasedPaid;
    }

    public BigDecimal getCollectActualAmount() {
        return collectActualAmount;
    }

    public void setCollectActualAmount(BigDecimal collectActualAmount) {
        this.collectActualAmount = collectActualAmount;
    }

    public BigDecimal getUncollectActualAmount() {
        return uncollectActualAmount;
    }

    public void setUncollectActualAmount(BigDecimal uncollectActualAmount) {
        this.uncollectActualAmount = uncollectActualAmount;
    }
}
